
.other   { color: black; font-size: 12px; line-height: 22px; padding-left: 3px; padding-right: 3px ;}
.list { color: black; font-size: 12px; line-height: 22px; padding-left: 20px; padding-right: 20px;}
a,a:hover { 

	text-decoration: underline;

}
a { 


	text-decoration: none;

}
h1 { color: #666; font-size: 20px; line-height: 20px; margin-bottom: 5px; padding-left: 0px ;}
